Bug 1289554

Summary: perl-Time-Progress-2.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Time-ProgressAssignee: Petr Ĺ abata <psabata>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Time-Progress-2.11-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-07 08:41:38 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-12-08 07:18:22 EST
Latest upstream release: 2.11
Current version/release in rawhide: 2.0-1.fc24
URL: http://search.cpan.org/dist/Time-Progress/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2015-12-08 08:10:02 EST
perl-Time-Progress-2.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-60fe1818e1
Comment 2 Fedora Update System 2015-12-08 17:57:37 EST
perl-Time-Progress-2.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Time-Progress'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-60fe1818e1
Comment 3 Fedora Update System 2015-12-08 18:50:56 EST
perl-Time-Progress-2.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Time-Progress'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c789a1c708
Comment 4 Fedora Update System 2015-12-17 02:29:09 EST
perl-Time-Progress-2.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2015-12-17 03:52:26 EST
perl-Time-Progress-2.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.